<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Aidomus Domótica</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="styles.css" />
</head>

<body>
  <header>
    <div class="wrapper">
      <div class="header-container">
        <div class="logo-container">
          <div>
            <h1>LOGO</h1>
          </div>
          <div>
            <a class="burguer-nav">&#9776;</a>
          </div>
        </div>
        <nav>
          <ul>
            <li>Nav1</li>
            <li>Nav2</li>
            <li>Nav3</li>
            <li>Nav4</li>
          </ul>
        </nav>
      </div>
    </div>
  </header>
  <main class="wrapper">
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta, temporibus illum. Modi, aspernatur, voluptatem
      necessitatibus cupiditate nulla iste aliquid incidunt optio, iure assumenda tempora error perspiciatis aperiam.
      Dolor, eum fuga?
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta, temporibus illum. Modi, aspernatur, voluptatem
      necessitatibus cupiditate nulla iste aliquid incidunt optio, iure assumenda tempora error perspiciatis aperiam.
      Dolor, eum fuga?
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta, temporibus illum. Modi, aspernatur, voluptatem
      necessitatibus cupiditate nulla iste aliquid incidunt optio, iure assumenda tempora error perspiciatis aperiam.
      Dolor, eum fuga?
    </p>
  </main>
  <footer>
    <div class="wrapper">

      <h2>Footer</h2>
    </div>
  </footer>


</body>

<!-- VIEJO <script src="http://code.jquery.com/jquery-1.11.3.min.js"></script>-->
<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
<script src="menu.js"></script>

</html>